none
vs code ionic2 RRS feed

  • 问题

  • 我现在了 vs code 1.7,用来编写ionic2,可是 好像捆绑的是ionic1,这样让我使用起来很别扭。

    如何能将智能提示更改成 ionic2

    2016年11月25日 1:14